Index: /applications/dual/vahala/DP/dp_clanky.bib
===================================================================
--- /applications/dual/vahala/DP/dp_clanky.bib (revision 1446)
+++ /applications/dual/vahala/DP/dp_clanky.bib (revision 1454)
@@ -211,2 +211,11 @@
 doi={10.1109/ACC.1999.782390}, 
 ISSN={},}
+
+@book{Astrom2008,
+  title={Feedback Systems: An Introduction for Scientists and Engineers},
+  author={{\AA}str{\"o}m, K.J. and Murray, R.M.},
+  isbn={978-0-691-13576-2},
+  lccn={2007061033},
+  year={2008},
+  publisher={Princeton University Press}
+}
Index: /applications/dual/vahala/DP/prac_verz.lyx
===================================================================
--- /applications/dual/vahala/DP/prac_verz.lyx (revision 1453)
+++ /applications/dual/vahala/DP/prac_verz.lyx (revision 1454)
@@ -140,7 +140,7 @@
  Ze skupiny všech těchto strojů se však zaměřuje pouze na jejich specifickou
  podskupinu obsahující permanentní magnety.
- Je tomu tak proto, že oproti synchronním strojům s buzením vykazují synchronní
- stroje s permanentními magnety celou řadu výhod, teší se stále větší oblibě
- a nacházejí mnoho aplikací v praxi 
+ Je tomu tak proto, že oproti synchronním strojům s elektrickým buzením
+ vykazují synchronní stroje s permanentními magnety celou řadu výhod, teší
+ se stále větší oblibě a nacházejí mnoho aplikací v praxi 
 \begin_inset CommandInset citation
 LatexCommand cite
@@ -215,10 +215,10 @@
 
 \begin_layout Plain Layout
-
-\emph on
-Ilustrativní obrázek konstrukce PMSM: Vnější kruh představuje stator se
- zuby, na kterých je navinuto statorové vinutí (v obrázku není zobrazeno).
+Ilustrativní nákres konstrukce PMSM: Vnější kruh představuje stator se zuby,
+ na kterých je navinuto statorové vinutí (v obrázku není zobrazeno).
  Vnitřní kruh reprezentuje rotor, na jehož povrchu jsou umístěny permanentní
  magnety s barevně rozlišenými póly.
+\emph on
+
 \begin_inset CommandInset label
 LatexCommand label
@@ -246,5 +246,5 @@
  lze motor umístit přímo dovnitř kola vozidla, dalším příkladem je pak přímý
  pohon bubnu automatické pračky.
- Existují i však další konstrukce PMSM, například s otočným statorem i rotorem.
+ Existují však i další konstrukce PMSM, například s otočným statorem i rotorem.
 \end_layout
 
@@ -268,5 +268,6 @@
 ), kde jsou permanentní magnety umístěny uvnitř rotoru.
  Tyto stroje mají nepatrně odlišné vlastnosti, které ale mají významný vliv
- při návrhu řízení těchto strojů, detailněji bude rozebráno dále v textu.
+ při návrhu řízení těchto strojů, detailněji bude rozebrána tato problematika
+ dále v textu.
  Pod PMSM se ještě někdy zahrnují reluktanční motory, které jsou založeny
  na poněkud odlišném principu a nebudeme se jimi v textu zabývat.
@@ -278,7 +279,7 @@
 
 \begin_layout Standard
-Specifická konstrukce PMSM stručně popsaná výše má oproti asynchronním strojům
- a synchronním strojům s budícím vinutím celou řadu výhod.
- Má samozřejmě i své nevýhody.
+Specifická konstrukce PMSM, stručně popsaná výše, má oproti asynchronním
+ strojům a synchronním strojům s budícím vinutím celou řadu výhod, existují
+ samozřejmě i některé nevýhody.
  Následující přehlded základních odlišností od ostatních střídavých strojů
  čerpá ze zdrojů 
@@ -315,20 +316,4 @@
 
 \begin_layout Itemize
-není třeba
-\emph on
- 
-\emph default
-složitě přivádět
-\emph on
- 
-\emph default
-napájení
-\emph on
- 
-\emph default
-na rotor
-\end_layout
-
-\begin_layout Itemize
 nedojde k poruše na rotorovém vinutí
 \end_layout
@@ -429,6 +414,6 @@
  pro jeho řízení a simulovat jeho chování je nutné jej vhodným způsobem
  popsat.
- Za tímto účelem bude v této části popsán model tohoto zařízení v podobě
- diferenciálních a případně diferenčních rovnic zachycující jeho chování.
+ Za tímto účelem bude následovat popis modelu tohoto zařízení v podobě diferenci
+álních a případně diferenčních rovnic zachycující jeho chování.
 \end_layout
 
@@ -459,9 +444,22 @@
 
 \begin_layout Plain Layout
-
-\emph on
 Souřadné systémy používané pro popis PMSM znázorněné na zjednodušeném modelu:
  na statorové části jsou umístěny pouze tři cívky reprezentující statorová
  vinutí jednotlivých fází a jako rotor pak slouží jediný permanentní magnet.
+ 
+\begin_inset Formula $a-b-c$
+\end_inset
+
+ ve směru os vinutí jednotlivých fází, 
+\begin_inset Formula $\alpha-\beta$
+\end_inset
+
+ statorová ortogonální soustava a 
+\begin_inset Formula $d-q$
+\end_inset
+
+ rotorová ortogonální soustava.
+\emph on
+
 \begin_inset CommandInset label
 LatexCommand label
@@ -486,13 +484,13 @@
 K popisu PMSM se užívá dvou kvalitativně zcela rozdílných typů fyzikálních
  veličin.
- Jedná se o veličiny mechanické jako poloha (úhel natočení rotoru) a otáčky
- (rychlost otáčení), dále pak lze uvažovat zátěžný moment nebo tření.
- Další uvažované veličiny jsou elektrické, především elektrické proudy a
- napětí, a dále indukčnosti a rezistance.
+ V prvním případě se jedná o veličiny mechanické jako poloha (úhel natočení
+ rotoru) a otáčky (rychlost otáčení), dále pak zátěžný moment nebo tření.
+ Druhým uvažovaným typem jsou veličiny elektrické, především elektrické
+ proudy a napětí, a dále indukčnosti a rezistance.
 \end_layout
 
 \begin_layout Standard
 Elektrické veličiny se nejčastěji uvažují v jednom ze tří souřadných systémů
- vyobrazených na obrázku 
+ znázorněných na obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -570,5 +568,6 @@
 
 \begin_layout Standard
-Žádná z výše zmiňovaných souřadných soustav není univerzálně nejlepší.
+Žádnou z výše zmiňovaných souřadných soustav nelze označit za univerzálně
+ nejlepší.
  Pro každý účel se nejlépe hodí jen některá z nich a proto je důležité umět
  mezi nimi přecházet, tedy převádět jednotlivé veličiny.
@@ -758,8 +757,4 @@
 \end_inset
 
-
-\end_layout
-
-\begin_layout Standard
 Inverzní transformace je 
 \begin_inset Formula 
@@ -782,4 +777,34 @@
 \end_layout
 
+\begin_layout Standard
+Alternativně bude v textu použito i komplexního zápisu souřadných soustav
+ 
+\begin_inset Formula $\alpha-\beta$
+\end_inset
+
+ a 
+\begin_inset Formula $d-q$
+\end_inset
+
+.
+ Transformace mezi nimi pak bude zapisována jako násobení 
+\begin_inset Formula $e^{j\phi}$
+\end_inset
+
+ pro transformaci z 
+\begin_inset Formula $d-q$
+\end_inset
+
+ do 
+\begin_inset Formula $\alpha-\beta$
+\end_inset
+
+, respektive 
+\begin_inset Formula $e^{-j\phi}$
+\end_inset
+
+ pro transformaci opačnou.
+\end_layout
+
 \begin_layout Subsection
 Model PMSM
@@ -1053,11 +1078,11 @@
 
 .
- Protože se jedná o mechanickou veličinu, budeme vycházet ze základních
- zákonů mechaniky.
- Nejdříve užijeme vztahu pro točivý moment (
-\emph on
-torque
-\emph default
-) 
+ 
+\end_layout
+
+\begin_layout Standard
+Protože se jedná o mechanickou veličinu, budeme vycházet ze základních zákonů
+ mechaniky.
+ Nejdříve užijeme vztahu pro točivý moment 
 \begin_inset Formula $T$
 \end_inset
@@ -1076,9 +1101,5 @@
 \end_inset
 
- značí moment hybnosti (
-\emph on
-angular momentum
-\emph default
-).
+ značí moment hybnosti.
  Pro ten dále platí 
 \begin_inset Formula $l=J\omega_{mech}$
@@ -1089,9 +1110,6 @@
 \end_inset
 
- označuje moment setrvačnosti (
-\emph on
-moment of inertia
-\emph default
-) a předpokládáme ho jako známou konstantu, 
+ označuje moment setrvačnosti a předpokládáme ho jako známou konstantu,
+ 
 \begin_inset Formula $\omega_{mech}$
 \end_inset
@@ -1557,5 +1575,5 @@
 \end_inset
 
-) a jejím rozepsání zlvášť na reálnou a imaginární služku rotorové souřadné
+) a jejím rozepsání zlvášť na reálnou a imaginární složku rotorové souřadné
  soustavy 
 \begin_inset Formula $r$
@@ -1611,5 +1629,5 @@
 \end_inset
 
-), tyto rovnice však již mají poměrně dosti komplikovaný zápis.
+), tyto rovnice však již mají relativně dosti komplikovaný zápis.
 \end_layout
 
@@ -1718,5 +1736,5 @@
 \end_inset
 
-), užití převodního vztahu pro otáčky (
+), užití převodního vztahu (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -1858,6 +1876,6 @@
  Toto diskretizační schéma je sice méně přesné, ale oproti tomu je jednoduché
  na výpočet a tedy odstatečně rychlé.
- Diskretizační časový krok je totiž volen s ohledem na reálný systém, kde
- odpovídá vzorkovací frekvenci použitých senzorů.
+ Diskretizační časový krok je volen s ohledem na reálný systém, kde odpovídá
+ vzorkovací frekvenci použitých senzorů.
  To je obvykle velmi krátký časový okamžik (řádově sto mikrosekund) a chyba
  v důsledku diskretizace Eulerovou metodou tedy není velká.
@@ -1941,6 +1959,6 @@
 Prvním krokem při návrhu řízení motoru je obvykle zvládnutí řízení stroje
  bez zátěže.
- Z tohoto důvodu je často uvažován nulový zátěžný moment a proto pro něj
- budou obvykle uvedeny rovnice zvlášť.
+ Z tohoto důvodu je často uvažován nulový zátěžný moment a proto pro budou
+ obvykle uvedeny rovnice bez něj.
 \end_layout
 
@@ -1961,5 +1979,5 @@
 \end_inset
 
-)a užijeme zmiňované Eulerovy metody.
+) a užijeme zmiňované Eulerovy metody.
  Derivaci tedy nahradíme konečnou diferencí
 \begin_inset Formula 
@@ -2069,10 +2087,10 @@
 \begin{eqnarray*}
 \frac{d}{dt}\left(i_{d}\cos\vartheta-i_{q}\sin\vartheta\right) & = & \frac{di_{d}}{dt}\cos\vartheta-\frac{di_{q}}{dt}\sin\vartheta-i_{d}\omega\sin\vartheta-i_{q}\omega\cos\vartheta,\\
-\frac{d}{dt}\left(i_{d}\sin\vartheta+i_{q}\cos\vartheta\right) & = & \frac{di_{d}}{dt}\sin\vartheta+\frac{di_{q}}{dt}\cos\vartheta+i_{d}\omega\cos\vartheta-i_{q}\omega\sin\vartheta
+\frac{d}{dt}\left(i_{d}\sin\vartheta+i_{q}\cos\vartheta\right) & = & \frac{di_{d}}{dt}\sin\vartheta+\frac{di_{q}}{dt}\cos\vartheta+i_{d}\omega\cos\vartheta-i_{q}\omega\sin\vartheta.
 \end{eqnarray*}
 
 \end_inset
 
-a nyní zřejmě získáme diferenciální rovnici pro 
+Nyní zřejmě získáme diferenciální rovnici pro 
 \begin_inset Formula $i_{d}$
 \end_inset
@@ -2234,5 +2252,5 @@
 \end_inset
 
-)a diskretizaci provedeme opět stejným způsobem pomocí Eulerovy metody.
+) a diskretizaci provedeme opět stejným způsobem pomocí Eulerovy metody.
  Popis PMSM pomocí diferenčních rovnic v souřadné soustavě 
 \begin_inset Formula $d-q$
@@ -2258,5 +2276,5 @@
 \end_inset
 
-Přičemž zátěžný moment 
+Zátěžný moment 
 \begin_inset Formula $T_{L}$
 \end_inset
@@ -2350,4 +2368,6 @@
 
 \begin_layout Standard
+
+\series bold
 Nepřesnost rovnic popisujících reálný stroj:
 \end_layout
@@ -2371,4 +2391,6 @@
 
 \begin_layout Standard
+
+\series bold
 Vliv užití reálných zařízení:
 \end_layout
@@ -2401,4 +2423,6 @@
 
 \begin_layout Standard
+
+\series bold
 V důsledku bezsenzorového návrhu pak dále přibývá neznalost:
 \end_layout
@@ -2454,5 +2478,5 @@
  Tento problém je však zcela zásadní, protože se jedná o otáčení stroje
  na opačnou stranu.
- Pro správný běh stroje je tedy třeba odhadovat polohu 
+ Pro správný běh stroje je tedy třeba vhodně odhadovat polohu 
 \begin_inset Formula $\vartheta$
 \end_inset
@@ -2462,4 +2486,8 @@
 \end_inset
 
+ nebo alternativně znaménko otáček 
+\begin_inset Formula $\mathrm{sign}\,\omega$
+\end_inset
+
 .
 \end_layout
@@ -2472,5 +2500,5 @@
 Seznam výše popsaných vlivů způsobujících nepřesnost uvažovaného modelu
  stroje se pokusíme zahrnout pod vhodný model šumu.
- Skutečný šum, který by se vyskytoval na reálném stroji, lze očekávat velmi
+ Skutečný šum, který se vyskytuje na reálném stroji, lze očekávat velmi
  komplikovaný a jeho popis není ani prakticky realizovatelný.
  Výhodnější tedy je uvažovat některý z klasických modelů šumu a jeho parametry
@@ -2482,6 +2510,6 @@
 V tomto textu bude uvažován model aditivního vzájemně nezávislého bílého
  Gaussovského šumu.
- Jedná se sice o relativně jednoduchý model šumu, ale jeho výhodou je, že
- pro něj existuje celá řada efektivních algoritmů.
+ Jedná se o relativně jednoduchý model šumu, ale jeho výhodou je, že pro
+ něj existuje celá řada efektivních algoritmů.
  Střední hodnota pro šum bude uvažována nulová a kovarianční matice je nutno
  vhodně zvolit s ohledem na výše popsané neurčitosti.
@@ -2517,4 +2545,86 @@
  Druhý typ šumu bude reprezentovat chybu měření a bude mít přímý vliv na
  měřené veličiny.
+\end_layout
+
+\begin_layout Subsubsection
+Stochastický model systému
+\end_layout
+
+\begin_layout Standard
+PMSM tedy budeme dále uvažovat jako stochastický diskrétní systém popsaný
+ rovnicemi
+\begin_inset Formula 
+\begin{eqnarray*}
+x_{t+1} & = & f\left(x_{t},u_{t}\right)+w_{t},\\
+y_{t} & = & h\left(x_{t}\right)+v_{t},
+\end{eqnarray*}
+
+\end_inset
+
+pro 
+\begin_inset Formula $t=1,\ldots,T$
+\end_inset
+
+, kde 
+\begin_inset Formula $x_{t}$
+\end_inset
+
+ je vektor stavu, 
+\begin_inset Formula $u_{t}$
+\end_inset
+
+ vektor řízení, 
+\begin_inset Formula $y_{t}$
+\end_inset
+
+ vektor pozorování (měření) a vektory 
+\begin_inset Formula $v_{t}$
+\end_inset
+
+ a 
+\begin_inset Formula $w_{t}$
+\end_inset
+
+ představují na sobě vzájemně nezávislý aditivní bílý Gaussovský šum s nulovou
+ střední hodnotou a kovariančními maticemi 
+\begin_inset Formula $R_{t}$
+\end_inset
+
+ a 
+\begin_inset Formula $Q_{t}$
+\end_inset
+
+ v tomto pořadí.
+ Funkce 
+\begin_inset Formula $f$
+\end_inset
+
+ představuje vývoj systému daný například rovnicemi (
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "eq:diskretni-system-albe-ls"
+
+\end_inset
+
+), (
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "eq:diskretni-system-dq-ls"
+
+\end_inset
+
+) nebo (
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "eq:diskretni-system-dq-ldq"
+
+\end_inset
+
+) a 
+\begin_inset Formula $h$
+\end_inset
+
+ je známou funkcí měření.
+ 
 \end_layout
 
@@ -2726,6 +2836,6 @@
  tok synchronně a tedy ze znalosti statorového toku lze vypočítat, na základě
  rovnic stroje, úhel rotorového toku, tedy polohu hřídele.
- Problém tohoto přístupu je především v citlivosti na chyby a (především
- teplotní) změny rezistance statoru.
+ Problém tohoto přístupu je především v citlivosti na šum a (především teplotní)
+ změny rezistance statoru.
  Dále metoda funguje špatně při nízkých otáčkách.
 \end_layout
@@ -2736,7 +2846,8 @@
 
 \begin_layout Standard
-Jedná se především o rozšíření konceptu zpětné elektromotorické síly na
- IPMSM, kde navíc vystupují rozdílné indukčnosti.
- Umožňuje tedy užití metod pro SMPMSM založených na EMF i pro IPMSM.
+V tomto případě se jedná pouze o rozšíření konceptu zpětné elektromotorické
+ síly na IPMSM, kde vystupují rozdílné indukčnosti.
+ Stručně řečeno tedy umožňuje snadnou aplikaci metod vyvinutých pro SMPMSM
+ založených na zpětné elektromotorické síle i pro IPMSM.
 \end_layout
 
@@ -2794,5 +2905,6 @@
  Dalšími nevýhodami jsou vyšší výpočetní a časová náročnost.
  Detailnímu popisu algoritmu rozšířeného Kalmanova filtru a jeho následné
- aplikaci na PMSM bude věnována zvláštní pozornost dále v textu (část 
+ aplikaci na PMSM bude věnována zvláštní pozornost dále v textu, viz odstavec
+ 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -2801,9 +2913,12 @@
 \end_inset
 
-) a (
-\series bold
-odkaz
-\series default
-).
+ a část 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "sec:EKF-implementace-matice"
+
+\end_inset
+
+.
 \end_layout
 
@@ -2819,6 +2934,6 @@
  natočení stroje.
  Tato chyba je pak obvykle minimalizována PI regulátorem.
- Příkladem je využití napěťového modelu a proudového modelu k určení chyby
- magnetického toku, ze které je určena rychlost.
+ Příkladem je využití napěťového a proudového modelu k určení chyby magnetického
+ toku, ze které je následně stanovena rychlost.
  Jinou možností je užít jako jeden z modelů samotný PMSM.
  Nevýhodou této metody je silná závislost na přesnosti parametrů stroje,
@@ -2832,5 +2947,5 @@
 \begin_layout Standard
 Návrh pro případ známé velikosti toku permanentních magnetů.
- Výhodou je zvládnutí kompenzace konstantní posun napětí, avšaj má problémy
+ Výhodou je zvládnutí kompenzace konstantního posun napětí, avšaj má problémy
  při nízkých otáčkách.
 \end_layout
@@ -2880,5 +2995,5 @@
 
  (saliency) především u IPMSM, případně na lokálních anizotropiích v důsledku
- saturace magnetickým tokem typicky pro SMPMSM.
+ saturace magnetickým tokem typickými pro SMPMSM.
  Detailněji se základní metodou injetkáže zabývají v 
 \begin_inset CommandInset citation
@@ -2917,40 +3032,4 @@
 key "PCB1,PCK1"
 
-\end_inset
-
-.
- 
-\end_layout
-
-\begin_layout Standard
-Přídavný injektovaný signál je označován jako 
-\begin_inset Quotes gld
-\end_inset
-
-nosný
-\begin_inset Quotes grd
-\end_inset
-
- a je periodický o dané frekvenci vzhledem k času nebo prostoru.
- Nosný signál je modulován aktuální prostorovou orientací anizotropií stroje
- a následně je signál extrahován z výstupu stroje a demodulován.
- Tím postupem je obecně získávána hodnota úhlu natočení.
- 
-\end_layout
-
-\begin_layout Standard
-Výhodné je injektovat do 
-\begin_inset Formula $d$
-\end_inset
-
- osy, kde nedochází k rušení momentu.
- Dále injektáží do 
-\begin_inset Formula $d$
-\end_inset
-
- osy lze užít saturace tokem pro motory s nevýraznými výstupky, což však
- není vhodné pro aplikace při silném zatížení.
- Další možností je injektovat ve statorových souřadnicích 
-\begin_inset Formula $\alpha-\beta$
 \end_inset
 
@@ -2984,4 +3063,16 @@
 \end_layout
 
+\begin_layout Standard
+Přiblížení základního principu funkce injektážních metod je uvedeno dále
+ v textu v odstavci 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "sub:Priblizeni-metody-vysokofrekvenc"
+
+\end_inset
+
+.
+\end_layout
+
 \begin_layout Subsubsection
 Injektáž velmi vysokých frekvencí
@@ -2996,6 +3087,5 @@
 \end_inset
 
- nedetekuje anizotropie v důsledku saturace případně anizotropie samotného
- rotoru rotoru.
+ nedetekuje anizotropie v důsledku saturace případně anizotropie rotoru.
  Místo toho je založena na neideálních vlastnostech (anizotropiích) samotných
  permanentních magnetů.
@@ -3042,8 +3132,8 @@
  Je založena na měření proudové odezvy vyvolané přepínáním invertoru s pulzně-ší
 řkovou modulací (PWM) a užitím těchto proudů k výpočtu polohy rotoru.
- Výhodou je jednoduchý výpočet a dále, že není třeba rovnic pro motor a
- tedy metoda je necitlivá na změnu/nepřesné hodnoty parametrů.
+ Výhodou je jednoduchý výpočet a dále to, že není třeba rovnic pro motor
+ a tedy je metoda necitlivá na změnu a nepřesné hodnoty parametrů.
  Oproti tomu je však citlivá na chyby toku, které způsobují špatný odhad.
- Další nevýhodou této metody je rušení proudů v ustáleném stavu.
+ Další nevýhodou je rušení proudů v ustáleném stavu.
 \end_layout
 
@@ -3072,6 +3162,6 @@
 Postup je založen na sycení a změně indukčnosti statoru s pozicí magnetů
  na rotoru.
- Za klidu jsou do statorových fází aplikovány napěťové pulzy a z proudů
- je následně vupočítána informace o poloze.
+ Za klidu stroje jsou do statorových fází aplikovány napěťové pulzy a z
+ proudů je následně vupočítána informace o poloze.
  Příkladem může být technika představená v 
 \begin_inset CommandInset citation
@@ -3103,4 +3193,5 @@
 Počáteční poloha je získávána z odezvy na injektovaný proudový nebo napěťový
  vysokofrekvenční signál.
+ Jedná se o podobný přístup jako vysokofrekvenční injektáže.
 \end_layout
 
@@ -3187,5 +3278,5 @@
  pří vyšších otáčkách dobře a pro nízké selhávají.
  Je tedy nasnadě oba typy metod vhodným způsobem zkombinovat a získat tak
- způsob jak odhadovat stavových veličin v celém rozsahu rychlostí stroje.
+ způsob jak odhadovat stavové veličiny v celém rozsahu rychlostí stroje.
  Základní idea tedy je pří nízkých otáčkách využívat odhadů z injektáží
  a při zvýšení otáček injektáže vypnout, aby nezpůsobovali rušení a dále
@@ -3301,5 +3392,5 @@
 \begin_inset CommandInset citation
 LatexCommand cite
-key "Fernandes2010,Hammel2010"
+key "Hammel2010,Fernandes2010"
 
 \end_inset
@@ -3558,6 +3649,7 @@
 \end_inset
 
-, kdy se v podstatě jedná o integraci, dále provedeme zjednodušení výsledných
- vztahů pomocí základních goniometrických vzorců a užijeme označení 
+, kdy se v podstatě jedná o integraci.
+ Dále provedeme zjednodušení výsledných vztahů pomocí základních goniometrických
+ vzorců a užijeme označení 
 \begin_inset Formula $\theta=\vartheta-\hat{\vartheta}$
 \end_inset
@@ -3943,5 +4035,5 @@
  Pro mnoho regulátorů je obvyklé uvažovat jako referenční hodnotu nulu,
  příkladem může být PI regulátor nebo standartní lineárně kvadratický regulátor.
- Požadavek řízení na nulové hodnoty je pak třeba vhodně ošetřit.
+ Požadavek řízení na nenulové hodnoty je pak třeba vhodně ošetřit.
  Příklad takového postupu představuje úprava lineárně kvadratického řízení
  pro PMSM v části 
@@ -4197,10 +4289,12 @@
  složka však dodává lepší stabilitu a schopnost odstranit konstatní regulační
  odchylku.
- Cenou za to je pomalejší konvergence.
- (
-\series bold
-citace
-\series default
-)
+ Cenou za to je pomalejší konvergence 
+\begin_inset CommandInset citation
+LatexCommand cite
+key "Astrom2008"
+
+\end_inset
+
+.
 \end_layout
 
@@ -4213,5 +4307,5 @@
 \begin_inset CommandInset citation
 LatexCommand cite
-key "shfpmsmct2007,Peroutka2009"
+key "Peroutka2009,shfpmsmct2007"
 
 \end_inset
@@ -4449,6 +4543,6 @@
  Tato kapitola však bude obsahovat i popis klasických technik pro řízení
  a odhadování, které jsou často užívány v této práci.
- Jedná se zejména o algoritmu rozšířeného Kalmanova filtru a lineárně kvadratick
-ý regulátor.
+ Jedná se zejména o algoritmus rozšířeného Kalmanova filtru a lineárně kvadratic
+ký regulátor.
 \end_layout
 
@@ -4468,5 +4562,5 @@
  na základě jejich charakteristických vlastností do několika skupin.
  Toto rozdělení je obzvláště výhodné při práci se suboptimálními metodami.
- Rozčlenění je provedeno na základě dostupnosti pozorováním (měřením) stavu
+ Rozčlenění je provedeno na základě dostupnosti pozorování (měření) stavu
  systému pro návrh řídícího zásahu a vychází z 
 \begin_inset CommandInset citation
@@ -4491,5 +4585,5 @@
  nevyhodnocuje jejich skutečný dopad, výsledky často nejsou dostačující
  pro náročnější aplikace.
- Příkladem užití s PMSM může být skalární volt/herz řízení, viz odstavec
+ Příkladem užití může být skalární volt/herz řízení pro PMSM, viz odstavec
  
 \begin_inset CommandInset ref
@@ -4664,6 +4758,6 @@
 \emph default
  (CE).
- Oproti tomu duální řízení předpokládá stavové veličiny jako náhodné veličiny
- a uchovává si o nich statistickou informaci.
+ Oproti tomu duální řízení obvykle předpokládá stavové veličiny jako náhodné
+ veličiny a uchovává si o nich statistickou informaci.
  Příkladem může být, že odhad z estimátoru uvažujeme ve tvaru střední hodnoty
  a variance dané veličiny a předpokládáme, že skutečná hodnota se nachazí
@@ -4961,5 +5055,5 @@
  počtu proměnných.
  Tuto funkci je navíc třeba uchovávat mezi jednotlivými časovými kroky v
- její plné reprezentaci jako funkce, ne pouze její hodnotu.
+ její plné reprezentaci jako funkce, ne pouze její hodnotu ve vybraném bodě.
  
 \begin_inset CommandInset citation
@@ -5735,5 +5829,5 @@
 \end_inset
 
-) zjednodušit do tvaru
+) zjednodušit na tvar
 \begin_inset Formula 
 \begin{eqnarray}
@@ -5771,4 +5865,11 @@
 , výpočtu aposteriorní kovarianční matice Kalmanova filtru 
 \begin_inset Formula $P_{t}=J_{t}^{-1}$
+\end_inset
+
+, viz 
+\begin_inset CommandInset citation
+LatexCommand cite
+key "TichavskyPCRB"
+
 \end_inset
 
@@ -5818,6 +5919,6 @@
 \begin_layout Standard
 Zobecnění Kalmanova filtru představuje rozšířený Kalmanův filtr uvedený
- v následujícím odstavci, zobecnění LQ regulátoru pak bude provedeno v odstavci
- následujícím pomocí vhodné linearizace systému.
+ v následujícím odstavci, zobecnění LQ regulátoru pak bude provedeno v dalším
+ odstavci pomocí vhodné linearizace systému.
 \end_layout
 
@@ -5947,5 +6048,5 @@
 
  matici derivací 
-\begin_inset Formula $\left(C_{t}\right)_{ij}=\frac{\partial h_{i}}{\partial x_{j}}\left(\overline{\hat{x}}_{t},0\right)$
+\begin_inset Formula $\left(C_{t}\right)_{ij}=\frac{\partial h_{i}}{\partial x_{j}}\left(\tilde{x}_{t},0\right)$
 \end_inset
 
@@ -5955,5 +6056,5 @@
 
  představuje aproximaci stavu vypočtenou z odhadu bez šumu 
-\begin_inset Formula $\tilde{x}_{t}=f\left(\overline{\hat{x}}_{t},u_{t-1},0\right)$
+\begin_inset Formula $\tilde{x}_{t}=f\left(\hat{x}_{t-1},u_{t-1},0\right)$
 \end_inset
 
@@ -6218,7 +6319,7 @@
 .
  Tento algoritmus má lepší numerické vlastnosti, umožňuje snadnější výpočet
- maticové inverze (inverze pouze trojúhelníkové matice) a lze pomocí něj
- implementovat i složitější kvadratickou ztrátovou funkci (nejen dva členy
- pro penalizaci stavu a vstupů).
+ maticové inverze (invertována pouze trojúhelníková matice) a lze pomocí
+ něj implementovat i složitější kvadratickou ztrátovou funkci (nejen dva
+ členy pro penalizaci stavu a vstupů).
 \end_layout
 
@@ -6320,10 +6421,10 @@
 u_{t}\\
 x_{t}
-\end{array}\right)
+\end{array}\right),
 \]
 
 \end_inset
 
-a dále využijeme vlastnosti 
+kde využijeme vlastnosti 
 \begin_inset Formula $Q_{Z}^{T}Q_{Z}=I$
 \end_inset
@@ -6402,7 +6503,7 @@
 
 \begin_layout Standard
-Tato kapitola je věnována spojení předchozích dvou, tedy stručně řečeno
- aplikaci vybraných algoritmů popsaných v kapitole o teorii řízení na konkrétní
- systém PMSM uvedený v první kapitole.
+Tato kapitola je věnována spojení předchozích dvou, tedy aplikaci vybraných
+ algoritmů popsaných v kapitole o teorii řízení na konkrétní systém, PMSM,
+ uvedený v první kapitole.
  Nejdříve budou uvedeny konkrétní matice používané pro rozšířený Kalmanův
  filtr a následně i pro výpočet aposteriorních Cramer-Raových mezí.
@@ -6452,5 +6553,5 @@
 \begin_layout Standard
 Dále je uvažován PMSM v bezsenzorovém návrhu, to znamená, že mechanické
- veličiny jako poloha a otáčky nejsou měřeny.
+ veličiny poloha a otáčky nejsou měřeny.
  Měřenými veličinami jsou pouze proudy v osách 
 \begin_inset Formula $\alpha-\beta$
@@ -6532,5 +6633,5 @@
 
 \begin_layout Standard
-V této práci byl jako pozorovatel používán zejména rozšířený Kalmanův filtr.
+V této práci byl jako pozorovatel používán rozšířený Kalmanův filtr.
  Budeme-li vycházet z popisu PMSM pomocí rovnic (
 \begin_inset CommandInset ref
@@ -6776,5 +6877,5 @@
 
  a 
-\begin_inset Formula $\left(C_{t}\right)_{ij}=\frac{\partial h_{i}}{\partial x_{j}}\left(\overline{\hat{x}}_{t},0\right)$
+\begin_inset Formula $\left(C_{t}\right)_{ij}=\frac{\partial h_{i}}{\partial x_{j}}\left(\tilde{x}_{t},0\right)$
 \end_inset
 
@@ -6851,5 +6952,5 @@
 \end_inset
 
- do stavu a rovnou je definovat jako měření, tedy
+ do stavu a definovat je přímo jako měření, tedy
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -6938,15 +7039,11 @@
 
  je postup zcela analogický, jen výchozí rovnice jsou jiné.
- V praxi jsou však rovnice relativně složité a proto nejsou uvedeny přímo
+ V praxi jsou však rovnice poměrně složité a proto nejsou uvedeny přímo
  zde v textu, lze je však nalézt v příloze.
 \end_layout
 
 \begin_layout Standard
-Redukovaný model pro různé indukčnosti již v textu ani v příloze uveden
- není, ale jeho případné odvození je možno relativně snadno provést jako
- zjednodušení modelu plného.
- 
-\series bold
-(možná přidat i redukovaný -- je v PCRB)
+Matice pro redukovaný model při uvažování různých indukčností jsou pak opět
+ uvedeny v příloze.
 \end_layout
 
@@ -7038,8 +7135,8 @@
  je vyjádřena jako úhel (v radiánech), má smysl ji uvažovat pouze v intervalu
  
-\begin_inset Formula $\left\langle -\pi,\pi\right\rangle $
-\end_inset
-
- (případně s vyloučením jedné z krajních hodnot).
+\begin_inset Formula $\left(-\pi,\pi\right\rangle $
+\end_inset
+
+.
  V modelu pro výpočet PCRB je však 
 \begin_inset Formula $\vartheta$
@@ -7058,5 +7155,5 @@
 
  rovnoměrně rozdělena v intervalu 
-\begin_inset Formula $\left\langle -\pi,\pi\right\rangle $
+\begin_inset Formula $\left(-\pi,\pi\right\rangle $
 \end_inset
 
@@ -7071,5 +7168,5 @@
 
  jen do velikosti variance rovnoměrného rozdělení na intervalu 
-\begin_inset Formula $\left\langle -\pi,\pi\right\rangle $
+\begin_inset Formula $\left(-\pi,\pi\right\rangle $
 \end_inset
 
@@ -7079,5 +7176,5 @@
 
 .
- Nad touto hranicí nemá smysl PCRB 
+ Nad touto hranicí nemá smysl mez 
 \begin_inset Formula $\vartheta$
 \end_inset
@@ -7206,7 +7303,7 @@
  Správný postup by vyžadoval odvodit vztahy pro skutečnou, tedy negaussovskou,
  hustotu úhlu natočení.
- To je však poměrně náročný úkol, především z důvodu, že skutečná hustota
- úhlu natočení není ani přesně známa a proto se dále v textu omezíme na
- přístup využívající ořez normální hustoty.
+ To je však poměrně náročná úloha, především z důvodu, že skutečná hustota
+ úhlu natočení není ani přesně známa.
+ Proto se dále v textu omezíme na přístup využívající ořez normální hustoty.
 \end_layout
 
@@ -7576,5 +7673,5 @@
 \end_inset
 
- pak již řídíme na nulovou hodnotu.
+ pak již regulujeme na nulovou hodnotu.
  Tuto substituci, která závisí na 
 \begin_inset Formula $\overline{\omega}$
@@ -7706,9 +7803,12 @@
 
  byl řešen experimentálně a bude mu věnována pozornost v části zabývající
- se experimenty (
-\series bold
-odkaz
-\series default
-).
+ se experimenty, viz odstavec 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "sub:LQ-regulator-volba-param"
+
+\end_inset
+
+.
 \end_layout
 
@@ -7725,23 +7825,33 @@
  přidáním dalšího členu do ztrátové funkce.
  Tento člen budeme volit opět kvadratický a to ve tvaru 
-\begin_inset Formula $\left(u_{t}-u_{t-1}\right)^{T}S_{t}\left(u_{t}-u_{t-1}\right)$
-\end_inset
-
-.
+\begin_inset Formula 
+\[
+\left(u_{t}-u_{t-1}\right)^{T}S_{t}\left(u_{t}-u_{t-1}\right).
+\]
+
+\end_inset
+
  Penalizační matice 
 \begin_inset Formula $S_{t}$
 \end_inset
 
- budem opět, jako matice 
+ bude podobně jako matice 
 \begin_inset Formula $R_{t}$
 \end_inset
 
-, nalezena experimentálně, detailněji viz (
-\series bold
-odkaz
-\series default
-).
- Takovýto člen ale ve standartní ztrátové funkci LQ řízení nevystupuje a
- jeho přidání již není tak snadné.
+, nalezena experimentálně, detailněji viz odstavec 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "sub:LQ-regulator-volba-param"
+
+\end_inset
+
+.
+ 
+\end_layout
+
+\begin_layout Standard
+Zmiňovaný člen ale ve standartní ztrátové funkci LQ regulátoru nevystupuje
+ a jeho přidání již není tak snadné.
  Při implementaci takto modifikovaného algoritmu je třeba vycházet z návrhu
  LQ algoritmu, založeného na maticovém QR rozkladu, viz odstavec 
@@ -7836,5 +7946,5 @@
 
  dále pracujeme s vektorem 
-\begin_inset Formula $\left(\begin{array}{c}
+\begin_inset Formula $\tilde{x}_{t}=\left(\begin{array}{c}
 u_{t-1}\\
 x_{t}
@@ -7917,5 +8027,5 @@
 
 \begin_layout Standard
-Volmě tedy rozdílnou časově nezávislou penalizaci řízení v osách 
+Volme tedy rozdílnou časově nezávislou penalizaci řízení v osách 
 \begin_inset Formula $d-q$
 \end_inset
@@ -8001,5 +8111,5 @@
 \end_inset
 
- vypočteme jako
+ je vypočten jako
 \begin_inset Formula 
 \begin{eqnarray*}
@@ -8027,5 +8137,5 @@
 \end_inset
 
- vypočtená v bodě 
+ v bodě 
 \begin_inset Formula $x_{0}$
 \end_inset
@@ -8142,5 +8252,5 @@
 \end_inset
 
- platí 
+ přibližně platí 
 \begin_inset Formula $\overline{\omega}_{t+1}\approx d\overline{\omega}_{t}$
 \end_inset
@@ -8260,6 +8370,5 @@
  má, obdobně jako matice pro EKF v tomto případě, relativně komplikovaný
  zápis.
- Z tohoto důvodu nebude opět uvedena zde v textu, ale je zařazena až do
- přílohy.
+ Z tohoto důvodu opět nebude uvedena zde v textu, ale je zařazena do přílohy.
  Navíc je zde změna i v matici 
 \begin_inset Formula $B_{t}$
@@ -8467,10 +8576,37 @@
  lineární a lze opět použít lineárně kvadratický algoritmus.
  Členy 
-\begin_inset Formula $\pm b\omega_{t}\begin{array}{c}
-\sin\\
-\cos
-\end{array}\vartheta_{t}$
-\end_inset
-
+\begin_inset Formula $b\omega_{t}\sin\vartheta_{t}$
+\end_inset
+
+ a 
+\family roman
+\series medium
+\shape up
+\size normal
+\emph off
+\bar no
+\strikeout off
+\uuline off
+\uwave off
+\noun off
+\color none
+\lang english
+
+\begin_inset Formula $-b\omega_{t}\cos\vartheta_{t}$
+\end_inset
+
+
+\family default
+\series default
+\shape default
+\size default
+\emph default
+\bar default
+\strikeout default
+\uuline default
+\uwave default
+\noun default
+\color inherit
+\lang czech
  zde pak vystupují jako konstanty a projeví se jako korekce vynásobená konstanto
 u 
@@ -8508,5 +8644,9 @@
 
 .
- Dále je třeba upozornit na důležitý detail.
+ 
+\end_layout
+
+\begin_layout Standard
+Dále je třeba upozornit na důležitý detail.
  Na první pohled by se mohlo zdát, že jsme z rovnic kompletně odstranili
  závislost na úhlu natočení 
@@ -8525,5 +8665,5 @@
 \end_inset
 
- je samozřejmě třeba provést transformaci (
+ je třeba provést transformaci (
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -9129,10 +9269,17 @@
 \end_inset
 
- prováděno pomocí symbolický výpočtů v programu Matlab, výsledek je pak
- uveden v příloze (
-\series bold
-zatím teda není
-\series default
-).
+ na matici 
+\begin_inset Formula $\overline{A}_{hyp}$
+\end_inset
+
+ prováděno numericky, tedy konstantní člen 
+\begin_inset Formula $\gamma=f\left(\xi_{0}\right)-A_{hyp}\xi_{0}$
+\end_inset
+
+ byl vždy vypočítán pro každý čas 
+\begin_inset Formula $t$
+\end_inset
+
+.
  Protože uvažujeme redukovaný model je třeba dále užít zřetězení dvou LQ
  regulátorů, podobně jako v případě bez hyperstavu v odstavci 
@@ -9292,10 +9439,13 @@
 
 .
- Pro LQ regulátor je matici opět třeba rozšířit o konstantní člen, který
- byl počítán symbolicky a je možné jej nalézt v příloze (
-\series bold
-zatím teda ne
-\series default
-).
+ Pro LQ regulátor je matici třeba rozšířit o konstantní člen 
+\begin_inset Formula $\gamma=f\left(\xi_{0}\right)-A_{hyp}\xi_{0}$
+\end_inset
+
+, který byl opět počítán numericky pro každý čas 
+\begin_inset Formula $t$
+\end_inset
+
+.
  Výhodou je opět dostupnost odhadu kovarianční matice 
 \begin_inset Formula $P$
@@ -9318,5 +9468,6 @@
 
 \begin_layout Standard
-Dalším z implementovaných algoritmů je jednoduchý návrh založený na 
+Dalším z implementovaných algoritmů je jednoduchý duální návrh založený
+ na 
 \emph on
 bikriteriální metodě
@@ -9611,6 +9762,6 @@
 
 \begin_layout Standard
-Vzhledem k tomu, že předchozí dvě verze bikriteriální metody byly založeny
- na myšlence, že optimální buzení je takové, které zvyšuje otáčky.
+Předchozí dvě verze bikriteriální metody byly založeny na myšlence, že optimální
+ buzení je takové, které zvyšuje otáčky.
  Velikosti otáček je totiž úměrná zpětná elektromotorická síla, ze které
  jsou následně odhadovány hodnoty neměřených stavových veličin.
@@ -9633,5 +9784,5 @@
  Hodnoty těchto variancí byly získávány užitím redukované verze rozšířeného
  Kalmanova filtru, který byl napočítáván pro každý možný budící zásah zvlášť.
- Množina budících zásahů byla uvažována závislá na parametru 
+ Množina budících zásahů byla konkrétně uvažována závislá na parametru 
 \begin_inset Formula $\varepsilon$
 \end_inset
@@ -9905,4 +10056,8 @@
 \end_inset
 
+ v 
+\begin_inset Formula $\overline{R}$
+\end_inset
+
  pak představuje nulový blok vhodné velikosti.
 \end_layout
@@ -10048,5 +10203,5 @@
  kvalitu řízení a jednotlivé algoritmy budou mezi sebou porovnány z různých
  hledisek.
- Na závěr bude rozebrána jejich vhodnost pro různé aplikace.
+ Na závěr bude rozebrána jejich vhodnost pro praktické aplikace.
 \end_layout
 
@@ -10144,5 +10299,5 @@
 \end_inset
 
-, naprostá většina provedených simulací v tomto textu je však tohoto typu.
+, naprostá většina provedených simulací v tomto textu je tohoto typu.
 \end_layout
 
@@ -10619,5 +10774,5 @@
  napětí pomocí po částech lineární aproximace volt-ampérové charakteristiky.
  O tento úbytek je následně zvýšena hodnota požadovaného řídícího napětí.
- Nevýhodami takového přístupu je, že taková kompenzace není zpětnovazební
+ Nevýhodami takového přístupu je, že užívaná kompenzace není zpětnovazební
  a dále je v podstatě nastavena na kompenzaci simulátoru a pro reálný stroj
  by bylo třeba vytvořit kompenzaci novou.
@@ -10735,5 +10890,5 @@
  je závislý na délce časového horizontu.
  Dále v textu tedy bude uvažováno normované verze takového součtu, která
- odpovídá průměrné kvadratické chybě za jeden časový krok.
+ odpovídá střední kvadratické chybě za jeden časový krok.
 \end_layout
 
@@ -10748,9 +10903,5 @@
 \begin_layout Standard
 Časový horizont pro porovnání použitých metod bude obvykle volen v délce
- 15
-\begin_inset Formula $s$
-\end_inset
-
-, případně pro posouzení počátečního chování systému kratší.
+ 15 s, případně pro posouzení počátečního chování systému kratší.
  Jako referenční signál bude sloužit několik testovacích profilů, v textu
  budou dále označovány jako:
@@ -10814,9 +10965,5 @@
 \end_inset
 
-, kde je znázorněn pro amplitudu 
-\begin_inset Formula $10$
-\end_inset
-
-.
+, kde je uvažována amplituda 10.
 \end_layout
 
@@ -10842,15 +10989,12 @@
 
 \begin_layout Plain Layout
-
+Příklad profilů požadovaných otáček na časovém horizontu 15 s s amplitudou
+ 
+\begin_inset Formula $10\:\mathrm{rad}/\mathrm{s}$
+\end_inset
+
+: nahoře trojúhleníkový a dole lichoběžníkový profil
 \emph on
-Příklad profilů požadovaných otáček na časovém horizontu 
-\begin_inset Formula $15\:\mathrm{s}$
-\end_inset
-
- s amplitudou 
-\begin_inset Formula $10\:\mathrm{rad}/\mathrm{s}$
-\end_inset
-
-: nahoře trojúhleníkový a dole lichoběžníkový profil
+.
 \begin_inset CommandInset label
 LatexCommand label
@@ -10903,6 +11047,7 @@
 
  byl popsán lineárně kvadratickéhý regulátor pro PMSM.
- Některé jeho parametry však nebyly specifikovány a navíc je možná celá
- řada implementací například dle volby ztrátové funkce nebo souřadného systému.
+ Některé jeho parametry však nebyly specifikovány.
+ Navíc je možná celá řada implementací například dle volby ztrátové funkce
+ nebo souřadného systému.
  V následujících odstavcích budou porovnány různé verze LQ regulátoru a
  bude z nich vybrán vhodný zástupce, který bude tuto 
@@ -10936,7 +11081,30 @@
 ).
  Právě hodnoty této matice byly voleny experimentálně tak, aby bylo dosaženo
- co nejlepšího výsledného řízení ve smyslu minimální průměrné kvadratické
+ co nejlepšího výsledného řízení ve smyslu minimální střední kvadratické
  chyby.
- Matice 
+ Volba jednotlivých prvků matice 
+\begin_inset Formula $R$
+\end_inset
+
+ však nemá smysl sama o sobě a je třeba je volit relativně vzhledem k velikosti
+ prvků matice 
+\begin_inset Formula $Q$
+\end_inset
+
+.
+ Ta má pouze jeden nenulový prvek 
+\begin_inset Formula $q$
+\end_inset
+
+, který byl pro jednoduchost volen 
+\begin_inset Formula $1$
+\end_inset
+
+.
+ 
+\end_layout
+
+\begin_layout Standard
+Matice 
 \begin_inset Formula $R$
 \end_inset
@@ -10979,5 +11147,5 @@
 .
  Pro různé dvojice těchto prvků byly provedeny experimenty a vyhodnocena
- velikost průměrné kvadratické chyby.
+ velikost střední kvadratické chyby.
  Jako příklad budou uvedeny dva takové experimenty: První na 
 \emph on
@@ -11065,5 +11233,5 @@
 \end_inset
 
- na velikost průměrné kvadratické chyby.
+ na velikost střední kvadratické chyby.
  Vlevo je zachycen výsledek jednoduchého modelu při užití referenčního profilu
  vysoké otáčky -- lichoběžník a vpravo pak výsledek ze simulátoru s profilem
@@ -11073,5 +11241,5 @@
 \end_inset
 
- reprezentuje průměrnou kvadratickou chybu.
+ reprezentuje střední kvadratickou chybu.
 \begin_inset CommandInset label
 LatexCommand label
@@ -11102,5 +11270,5 @@
 \end_inset
 
-, se kterými bylo dosaženo nejlepších výsledků ve smyslu minimální průměrné
+, se kterými bylo dosaženo nejlepších výsledků ve smyslu minimální střední
  chyby, jsou v souřadné soustavě 
 \begin_inset Formula $d-q$
@@ -11171,8 +11339,8 @@
 Testování jednotlivých možností probíhalo na simulátoru i za použití jednoduchéh
 o modelu pro různá nastavení a referenční profily.
- Opět byla vyhodnocována průměrná kvadratická chyba, protože však tento
- ukazatel není vhodný pro srovnání za různých simulačních podmínek a na
- různých profilech, byly pouze zaznamenávány počty, kolikrát každá z možností
- penalizace dosáhla nejmenší chyby.
+ Opět byla vyhodnocována střední kvadratická chyba, protože však tento ukazatel
+ není vhodný pro srovnání za různých simulačních podmínek a na různých profilech
+, byly pouze zaznamenávány počty, kolikrát každá z možností penalizace dosáhla
+ nejmenší chyby.
  Na grafu obrázek jsou pak tyto hodnoty zachyceny.
  Jako nejvýhodnější se ukázalo využití pouze penalizace přírůstků.
@@ -11198,5 +11366,5 @@
 \begin_layout Plain Layout
 Vliv rozdílné penalizace řídícího zásahu.
- Na grafu jsou zachyceny počty, kdy daná kategorie dosáhla nejnižší průměrné
+ Na grafu jsou zachyceny počty, kdy daná kategorie dosáhla nejnižší střední
  chyby za různých experimentálních podmínek.
  Význam kategorií je následující: 1 -- penalizace pouze hodnot napětí; 2
@@ -11243,5 +11411,5 @@
 \end_inset
 
- a oba tyto případech zde budou uvažovány pro experimentální porovnání.
+ a oba tyto případy zde budou uvažovány pro experimentální porovnání.
 \end_layout
 
@@ -11252,6 +11420,6 @@
 
  jsou rovnice popisující PMSM lineární až na smíšené členy obsahující součin
- proudu a otáček a v případě zanedbání těchto členů by rovnice byly lineární
- zcela.
+ proudu a otáček.
+ V případě zanedbání těchto členů by rovnice byly lineární zcela.
  To by přineslo značnou výhodu, protože by bylo možno celý algoritmus LQ
  regulátoru předpočítat a výpočet řícícího zásahu značně usnadnit.
@@ -11354,5 +11522,5 @@
  označován v tomto odstavci.
  Jednotlivé výše zmiňované metody pro řízení PMSM byly opět porovnávány
- především na základě dosažených průměrných kvadratických chyb, tyto hodnoty
+ především na základě dosažených středních kvadratických chyb, tyto hodnoty
  při užití simulátoru jsou uvedeny v tabulce 
 \begin_inset CommandInset ref
@@ -11973,5 +12141,5 @@
 
 \begin_layout Plain Layout
-Hodnoty průměrné kvadratické chyby dosažené na simulátoru pro jednotlivé
+Hodnoty střední kvadratické chyby dosažené na simulátoru pro jednotlivé
  uvažované algoritmy při různých profilech referenčních otáček.
  
@@ -12034,13 +12202,13 @@
  Oproti tomu metody řízení založené na LQ regulátoru tímto nedostatkem netrpí
  a dokáží pracovat i s malou amplitudou referenčních otáček.
- Tento výsledek, tedy rozdíl algoritmu (
+ Tento výsledek, tedy rozdíl mezi (
 \begin_inset Formula $PI$
 \end_inset
 
-) a obecně nějakého (
+) a obecně nějakým (
 \begin_inset Formula $LQ$
 \end_inset
 
-) je zachycen na grafech obrázek 
+) algoritmem je zachycen na grafech v obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -12263,5 +12431,5 @@
 vysoké otáčky
 \emph default
- jsou zachyceny na grafech obrázku 
+ jsou zachyceny na grafech v obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -12295,5 +12463,5 @@
 
 ), ostatní použité algoritmy si pro vysoké hodnoty otáček počínají relativně
- dobře při srovnání na základě průměrné kvadratické chyby celkem vyrovněně.
+ dobře při srovnání na základě střední kvadratické chyby celkem vyrovnaně.
  Hodnoty této chyby shrnuje tabulka 
 \begin_inset CommandInset ref
@@ -12473,5 +12641,5 @@
 
 \begin_layout Standard
-Na základě dosažených hodnot průměrného kvadrátu chyby byl nakonec jako
+Na základě dosažených hodnot střední kvadratické chyby byl nakonec jako
  nejvhodnější zástupce vektorového řízení s lineárně kvadratickým regulátorem
  vybrán algoritmus (
@@ -12649,9 +12817,5 @@
 \end_inset
 
-, byla v provedených experimentech volena 
-\begin_inset Formula $5V$
-\end_inset
-
-.
+, byla v provedených experimentech volena 5 V.
 \end_layout
 
@@ -12694,5 +12858,5 @@
 
 \begin_layout Standard
-Hodnoty průměrné kvadratické chyby pro jednotlivé verze bikriteriální metody
+Hodnoty střední kvadratické chyby pro jednotlivé verze bikriteriální metody
  na různých profilech referenčních otáček jsou zachyceny na obrázku 
 \begin_inset CommandInset ref
@@ -12792,11 +12956,11 @@
 
 \begin_layout Plain Layout
-Hodnoty průměrné kvadratické chyby pro jednotlivé verze (viz legenda) bikriteriá
-lní metody, při současném užití vektorového řízení s a) PI nebo b) LQ regulátory.
+Hodnoty střední kvadratické chyby pro jednotlivé verze (viz legenda) bikriteriál
+ní metody, při současném užití vektorového řízení s a) PI nebo b) LQ regulátory.
  V grafech označuje 
 \begin_inset Formula $\delta$
 \end_inset
 
- průměrnou kvadratickou chybu.
+ střední kvadratickou chybu.
  Referenční profily otáček jsou následující: 1 -- nulový; 2 -- nízké otáčky
  trojúhelníky; 3 -- nízké otáčky lichoběžníky; 4 -- průchody nulou trojúhelníky;
@@ -12849,5 +13013,5 @@
 
 \begin_layout Standard
-Hodnoty průměrné kvadratické chyby jsou zachyceny na obrázku 
+Hodnoty střední kvadratické chyby jsou zachyceny na obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -12864,5 +13028,5 @@
 , ale je způsobováno značné rušení při dosahování požadavku na otáčky a
  výsledné řízení je nedostačující.
- Lepší výsledky byly získány přidáváním konstanty k řízení v ose
+ Lepší výsledky byly získány přidáváním konstanty k řízení v ose 
 \begin_inset Formula $d$
 \end_inset
@@ -12893,6 +13057,6 @@
  Kvalita jimi poskytovaného řízení byla opět experimentálně ověřena pomocí
  simulátoru PMSM.
- Srovnání bylo provedeno především na základě dosažených průměrných kvadratickýc
-h chyb na jeden časový krok a tyto hodnoty jsou zaznamenány v grafu na obrázku
+ Srovnání bylo provedeno především na základě dosažených středních kvadratických
+ chyb na jeden časový krok a tyto hodnoty jsou zaznamenány v grafu na obrázku
  
 \begin_inset CommandInset ref
@@ -12949,5 +13113,5 @@
 
 \begin_layout Plain Layout
-Hodnoty průměrné kvadratické chyby algoritmu využívajícího hyperstav pro
+Hodnoty střední kvadratické chyby algoritmu využívajícího hyperstav pro
  plný a redukovaný model PMSM.
  V grafech označuje 
@@ -12955,5 +13119,5 @@
 \end_inset
 
- průměrnou kvadratickou chybu.
+ střední kvadratickou chybu.
  Referenční profily otáček jsou následující: 1 -- nulový; 2 -- nízké otáčky
  trojúhelníky; 3 -- nízké otáčky lichoběžníky; 4 -- průchody nulou trojúhelníky;
@@ -13009,7 +13173,7 @@
 \end_inset
 
- je v tomto smyslu daleko lepší, protože jejich velikost můžeme získat právě
- ze zpětné elektromotorické síly.
- V nulových otáčkách navíc tato veličina není nepozorovatelná, ale nulová.
+ je v tomto smyslu daleko lepší, protože její velikost odpovídá velikosti
+ zpětné elektromotorické síly.
+ V nulových otáčkách tedy tato veličina není nepozorovatelná, ale nulová.
 \end_layout
 
@@ -13201,4 +13365,11 @@
 \begin_layout Subsection
 Výsledky dosažené pomocí PCRB
+\begin_inset CommandInset label
+LatexCommand label
+name "sub:Výsledky-dosažené-pomocí-pcrb"
+
+\end_inset
+
+
 \end_layout
 
@@ -13256,5 +13427,5 @@
  stále roste, teoreticky až ke své krajní hodnotě odpovídající varianci
  uniformního rozdělení na intervalu 
-\begin_inset Formula $\left\langle -\pi,\pi\right\rangle $
+\begin_inset Formula $\left(-\pi,\pi\right\rangle $
 \end_inset
 
@@ -13442,13 +13613,6 @@
  Vliv přidaného signálu byl zkoumán zejména na profilu nulových otáček,
  kdy je nejvíce patrný.
- Pro výpočet PCRB byl uvažován vysokofrekvenční signál o amplitudě 
-\begin_inset Formula $5V$
-\end_inset
-
- a frekvenci 
-\begin_inset Formula $1000Hz$
-\end_inset
-
-.
+ Pro výpočet PCRB byl uvažován vysokofrekvenční signál o amplitudě 5 V a
+ frekvenci 1000 Hz.
  Narozdíl od běžných injektážních metod však tento signál nebyl nijak vyhodnocov
 án a byl pouze zkoumán jeho vliv na pozorovatelnost stavu, konkrétně PCRB
@@ -13805,5 +13969,5 @@
  kompromis mezi optimálním řízením a buzením.
  Nachází-li se v nulových otáčkach a je-li požadovaná hodnota otáček také
- nulová, jako v uvažovaném případě, není pravděpodobně třeba příliš velké
+ nulová, jako v uvažovaném případě, není pravděpodobně třeba příliš velkého
  buzení.
 \end_layout
@@ -13877,5 +14041,5 @@
 
  je náhodnou veličinou s rovnoměrným rozdělením na intervalu 
-\begin_inset Formula $\left\langle -\pi,\pi\right\rangle $
+\begin_inset Formula $\left(-\pi,\pi\right\rangle $
 \end_inset
 
@@ -13887,5 +14051,9 @@
 
 .
- Realizaci jedné nebo druhé varianty není možno okamžitě poznat z modelu
+ 
+\end_layout
+
+\begin_layout Standard
+Realizaci jedné nebo druhé varianty není možno okamžitě poznat z modelu
  stroje a jejich rozpoznání je třeba řešit jinak.
  Jednou možností je užití metod popsaných v odstavci 
@@ -13903,6 +14071,6 @@
  stroji a z této neshody mezi strojem a modelem již lze poznat, že došlo
  ke špatnému odhadu.
- Problémem zmiňovaného přístupu je však právě delší časový okamžik nezbytný
- k detekci této chyby.
+ Problémem zmiňovaného přístupu je právě delší časový okamžik nezbytný k
+ detekci této chyby.
  
 \end_layout
@@ -13911,5 +14079,5 @@
 Z důvodů zmiňovaných komplikací bude tedy dále v textu předpokládán počáteční
  úhel natočení pouze v intervalu 
-\begin_inset Formula $\left\langle -\frac{\pi}{2},\frac{\pi}{2}\right\rangle $
+\begin_inset Formula $\left(-\frac{\pi}{2},\frac{\pi}{2}\right\rangle $
 \end_inset
 
@@ -13936,9 +14104,5 @@
 průchody nulou
 \emph default
- v časovém horizontu 
-\begin_inset Formula $1s$
-\end_inset
-
-.
+ v časovém horizontu 1 s.
  Důvodem pro volbu tohoto profilu bylo, že profily s nižšími otáčkami způsobují
  značné komplikace některým algoritmům, zejména založeným na PI regulátorech
@@ -13950,5 +14114,5 @@
 
  byla volena náhodně z intervalu 
-\begin_inset Formula $\left\langle -\frac{\pi}{2},\frac{\pi}{2}\right\rangle $
+\begin_inset Formula $\left(-\frac{\pi}{2},\frac{\pi}{2}\right\rangle $
 \end_inset
 
@@ -13969,7 +14133,7 @@
 
 \begin_layout Standard
-Jednotlivé porovnávané algoritmy byly porovnávány na základě průměrné kvadratick
-é chyby (průměrná na jeden časový krok i pro jednotlivé realizace počáteční
- polohy 
+Jednotlivé algoritmy byly porovnávány na základě střední kvadratické chyby
+ (střední pro jeden časový krok i pro jednotlivé realizace počáteční polohy
+ 
 \begin_inset Formula $\vartheta_{0}$
 \end_inset
@@ -14035,5 +14199,5 @@
 .
  V důsledku toho pak dosahuje relativně vyšší průměrné kvadratické chyby,
- ale tento jev lze také pozorovat na obrázku 
+ tento jev lze také pozorovat na obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -14093,5 +14257,5 @@
 
 \begin_layout Plain Layout
-a) průměrná kvadratická chyba
+a) střední kvadratická chyba
 \end_layout
 
@@ -14224,5 +14388,5 @@
 \begin_layout Plain Layout
 Vliv počáteční polohy na rozjezd stroje při užítí různých algoritmů.
- a) přehled dosažených průměrných kvadratických chyb (
+ a) přehled dosažených středních kvadratických chyb (
 \begin_inset Formula $\delta$
 \end_inset
@@ -14278,5 +14442,5 @@
 
  byla opět volena náhodně z intervalu 
-\begin_inset Formula $\left\langle -\frac{\pi}{2},\frac{\pi}{2}\right\rangle $
+\begin_inset Formula $\left(-\frac{\pi}{2},\frac{\pi}{2}\right\rangle $
 \end_inset
 
@@ -14341,6 +14505,6 @@
  Je však důležité věnovat pozornost i dosažené chybě při řízení na nulové
  požadované otáčky.
- Tato chyba je zde opět reprezentována jako průměrná kvadratická chyba skutečnýc
-h a požadovaných otáček a její hodnoty jsou pro jednotlivé algoritmy zaneseny
+ Tato chyba je zde opět reprezentována jako střední kvadratická chyba skutečných
+ a požadovaných otáček a její hodnoty jsou pro jednotlivé algoritmy zaneseny
  v grafu na obrázku 
 \begin_inset CommandInset ref
@@ -14420,5 +14584,5 @@
 
 \begin_layout Plain Layout
-a) průměrná kvadratická chyba
+a) střední kvadratická chyba
 \end_layout
 
@@ -14552,5 +14716,5 @@
 Vliv počáteční polohy na setrvání stroje v nulových otáčkách při užítí různých
  algoritmů.
- a) přehled dosažených průměrných kvadratických chyb (
+ a) přehled dosažených středních kvadratických chyb (
 \begin_inset Formula $\delta$
 \end_inset
@@ -14604,5 +14768,5 @@
 \emph default
 .
- Jednotlivé algoritmy byly porovnány na základě průměrných kvadratických
+ Jednotlivé algoritmy byly porovnány na základě středních kvadratických
  chyb, jejich hodnoty jsou pak zaneseny v grafu na obrázku 
 \begin_inset CommandInset ref
@@ -14630,10 +14794,7 @@
 \begin_layout Standard
 Především lze opět pozorovat již zmiňovanou neaktivitu vektorového PI řízení,
- kdy na profilu nízkých otáček s amplitudou 
-\begin_inset Formula $1rad/s$
-\end_inset
-
- vůbec nedojde k roztočení stroje a v důsledku toho pak dohází k relativně
- větší průměrné kvadratické chybě.
+ kdy na profilu nízkých otáček s amplitudou 1 rad/s vůbec nedojde k roztočení
+ stroje a v důsledku toho pak dohází k relativně větší střední kvadratické
+ chybě.
  
 \end_layout
@@ -14648,5 +14809,5 @@
  Regulátor totiž přidává výrazné budící zásahy pouze při dosažení nulových
  otáček, tedy když dojde k nepozorovatelnosti systému.
- Tyto budící zásahy jsou však relativně velké vzhledem k amplitude otáček,
+ Tyto budící zásahy jsou však relativně velké vzhledem k amplitudě otáček,
  což by mohlo být překážkou pro praktickou aplikaci algoritmu.
 \end_layout
@@ -14659,9 +14820,9 @@
 \emph default
 .
- Všechny tyto algoritmy také dosáhly relativně nízké průměrné kvadratické
+ Všechny tyto algoritmy také dosáhly relativně nízké střední kvadratické
  chyby pro trojúhelníkový i lichoběžníkový profil.
  Jako nejlepší z nich a i celkově se ukazuje jednoduchý injektážní návrh,
  rozdíl oproti algortimu založeném na hyperstavu je však malý.
- Nízké ztráty pak dosahuje i samostatné vektorové LQ řízení.
+ Nízké chyby pak dosahuje i samostatné vektorové LQ řízení.
  
 \begin_inset Float figure
@@ -14908,5 +15069,5 @@
 
 \begin_layout Plain Layout
-Dosažené hodnoty průměrných kvadratických ztrát 
+Dosažené hodnoty středních kvadratických chyb 
 \begin_inset Formula $\delta$
 \end_inset
@@ -14978,5 +15139,5 @@
 
 \begin_layout Standard
-Jednotlivé algoritmy pak byly porovnávány na základě dosažených průměrných
+Jednotlivé algoritmy pak byly porovnávány na základě dosažených středních
  kvadratických chyb, jejichž hodnoty jsou uvedeny v grafu 
 \begin_inset CommandInset ref
@@ -15219,8 +15380,7 @@
 
 \begin_layout Standard
-Konečně bude podrobněji popsáno i chování jednotlivých algoritmů ve vysokých
- otáčkách.
- Pro simulace bylo užito trojúhelníkového i lichoběžníkového profilu referenčníc
-h otáček 
+Následuje podrobnější popis chování jednotlivých algoritmů ve vysokých otáčkách.
+ Pro simulace bylo užito trojúhelníkového i lichoběžníkového referenčního
+ profilu 
 \emph on
 vysoké otáčky
@@ -15325,6 +15485,6 @@
 
 \begin_layout Standard
-Porovnání pro jednotlivé algoritmy na základě dosažených průměrných kvadratickýc
-h chyb pak představuje graf na obrázku 
+Porovnání pro jednotlivé algoritmy na základě dosažených středních kvadratických
+ chyb pak představuje graf na obrázku 
 \begin_inset CommandInset ref
 LatexCommand ref
@@ -15803,4 +15963,28 @@
  obvykle řešen užitím hybridních injektážních algoritmů.
  
+\end_layout
+
+\begin_layout Standard
+Zajímavou vlastností injektáží je, že na ně lze pohlížet jako na duální
+ metodu.
+ Opatrnou část reprezentuje použitý řídící algoritmus, obvykle vektorové
+ řízení.
+ Budící část je pak zastoupena přídavným vysokofrekvenčním signálem.
+ Zde je ale třeba zdůraznit výsledky analýzy systému pomocí aposteriorních
+ Cramer-Raových mezí, viz odstavec 
+\begin_inset CommandInset ref
+LatexCommand ref
+reference "sub:Výsledky-dosažené-pomocí-pcrb"
+
+\end_inset
+
+.
+ Na jejich základě lze totiž zlepšení pozorovatelnosti systému vyhodnotit
+ jako relativně nejmenší z používaných metod.
+ Oproti tomu ale implementovaná metoda podává velmi dobré výsledky co se
+ týče odhadů stavových veličin se špatnou pozorovatelností.
+ Pozitivní vliv na výsledky injektážních metod tedy nelze hledat pouze v
+ přidání budícího signálu, ale především je důležité i jeho vyhodnocování
+ pomocí metod analýzy signálu.
 \end_layout
 
@@ -15935,5 +16119,5 @@
  Nebo ekvivalentně vyvinutí metody, která zvládne odhadovat polohu v celém
  intervalu 
-\begin_inset Formula $\left\langle -\pi,\pi\right\rangle $
+\begin_inset Formula $\left(-\pi,\pi\right\rangle $
 \end_inset
 
@@ -15943,4 +16127,100 @@
 \begin_layout Chapter*
 Závěr
+\end_layout
+
+\begin_layout Standard
+Hlavním záměrem této práce bylo zkoumání možosti užití duálního řízení pro
+ regulaci synchronního stroje s permanentními magnety v bezsenzorovém návrhu.
+ V textu je nejdříve přiblížen samotný PMSM, dále jeho matematický popis
+ a běžně užívané postupy pro odhadování a řízení tohoto systému.
+ Následuje kapitola věnovaná řídícím algoritmům s důrazem na řízení duální.
+ Další části textu už jsou zaměřeny na aplikaci konkrétních algoritmů na
+ systém synchronního stroje s permanentními magnety a jejich porovnání a
+ vyhodnocení na základě simulací.
+ 
+\end_layout
+
+\begin_layout Standard
+Běžně užívané vektorové řízení založené na PI regulátorech a doplněné rozšířeným
+ Kalmanovým filtrem jako pozorovatelem slouží za referenční, neduální, metodu.
+ Tento základní algoritmus byl modifikován užitím lineárně kvadratického
+ návrhu vektorového řízení.
+ Lineárně kvadratický regulátor je sice výpočetně náročnější než PI regulátory,
+ ale na základě simulací bylo ukázáno, že dosahuje lepších výsledků, především
+ v problematických režimech jako nízké otáčky a průchody nulovými otáčkami.
+ Zatím se však stále nejedná o duální metodu.
+ Lineárně kvadratická verze vektorového řízení pak dále sloužila jako výchozí
+ pro tvorbu složitějších algoritmů.
+\end_layout
+
+\begin_layout Standard
+Dále byly implementovány pokročilejší metody, které měly za cíl zvládnout
+ dobrý běh stroje i v nízkých nebo nulových otáčkách při komplikacích způsobenýc
+h špatnou pozorovatelností polohy stroje.
+ Právě zlepšení pozorovatelnosti za účelem poskytnutí lepšího řízení je
+ oblastí, kde by se měly s výhodou projevit duální algoritmy.
+ 
+\end_layout
+
+\begin_layout Standard
+Za tímto účelem jsou nejběžněji využívány injektážní metody, případně metody
+ hybridní, které kombinují injektáže s jiným typem pozorovatele ve vyšších
+ otáčkách.
+ Jako zástupce těchto metod byl implementován jednoduchý injektážní návrh,
+ který kombinuje vysokofrekvenční injektáž s rozšířeným Kalmanovým filtrem
+ a je dále doplněn lineárně kvadratickým vektorovým řízením.
+ Narozdíl od hybridních metod však nedochází k omezování injektovaného signálu
+ s rostoucími otáčkami.
+ Pomocí tohoto algoritmu bylo dosaženo velmi dobrých výsledků, což je v
+ souladu s velkým zájmem o injektážní, případně hybridní, metody v odborné
+ literatuře a snaze o nasazení jejich v praxi.
+ Největším nedostatkem injektážních metod jsou však jejich specifické požadavky
+ na konstrukci stroje a tedy nemožnost nasazení na všechny dostupné typy
+ PMSM.
+\end_layout
+
+\begin_layout Standard
+Následujícím testovaným duálním algoritmem bylo užití bikriteriální metody.
+ Podstata tohoto přístupu spočívá ve stanovení dvou kriterií, pro opatrné
+ řízení a optimální buzení, která jsou minimalizována zvlášť.
+ Kvůli komplikacím s nalezením opatrného řízení bylo místo něj užito standardníh
+o vektorového řízení založeného buď na LQ nebo PI regulátorech.
+ Pro budící složku bylo zkoumáno několik možností o různé složitosti.
+ Nakonec byla vybrána verze s LQ regulátorem a pěti současně běžícími EKF
+ pro výběr minimální variance jako nejlepší zástupce bikriteriální metody.
+ U tohoto algoritmu se podařilo experimentálně prokázat duální vlastnosti
+ a celkově poskytoval relativně dobré výsledky.
+ Větším problémem ale bylo chování při nízkých otáčkách, kdy budící zásahy
+ způsobovaly výraznější chybu řízení.
+ Pro méně náročné aplikace by však tento algoritmus mohl být dostačující.
+\end_layout
+
+\begin_layout Standard
+Posledním zkoumaným přístupem k duálnímu řízení byla aplikace hyperstavu.
+ Jedná se v podstatě o rozšíření základního stavu systému o kovariance jednotliv
+ých stavových veličin.
+ V důsledku této úpravy je pak stručně řečeno možno pracovat kromě odhadu
+ těchto veličin i s jejich přesností.
+ Na systém popsaný hyperstavem byl dále použit EKF pro odhadování a LQ regulátor
+ pro vektorové řízení, který navíc zahrnoval i vhodnou penalizaci kovariancí.
+ Experimentálně bylo opět ověřeno, že se jedná o duální přístup a bylo dosaženo
+ relativně velmi dobrých výsledků.
+ Jednoduchý injektážní návrh sice poskytoval výsledky zpravidla lepší, avšak
+ algoritmus s hyperstavem nevyžaduje žádné speciální vlastnosti stroje jako
+ například anizotropie rotoru.
+ Nevýhodou užití hyperstavu je ale poměrně větší výpočetní náročnost, která
+ zatím brání jeho efektivnímu nasazení na skutečném zařízení.
+\end_layout
+
+\begin_layout Standard
+V této práci je předložena alternativa k běžně užívanému vektorovému řízení
+ a je zde prezentován pohled na injektážní metody v rámci duálního řízení.
+ Dále byly na PMSM v bezsenzorovém návrhu aplikovány dvě další duální metody
+ s nimiž se podařilo dosáhnout poměrně velmi dobrých výsledků.
+ Je zde samozřejmě prostor k dalšímu výzkumu a modifikacím, aby bylo možno
+ efektivně nasadit prezentované algoritmy za jakýchkoliv podmínek.
+ V každém případě ale lze konstatovat, že užití konceptu duálního řízení
+ je dobrou cestu řešení problému bezsenzorového řízení synchronních strojů.
+ 
 \end_layout
 
@@ -15961,5 +16241,21 @@
 
 \begin_layout Standard
-V příloze jsou zařazeny komplikovanější formální úpravy výrazů, které nejsou
+\begin_inset ERT
+status open
+
+\begin_layout Plain Layout
+
+
+\backslash
+pagenumbering{roman}
+\end_layout
+
+\end_inset
+
+
+\end_layout
+
+\begin_layout Standard
+V příloze jsou zařazeny složitější formální úpravy výrazů, které nejsou
  zařazeny v hlavní části textu především z důvodu jejich komplikovaného
  zápisu.
@@ -16232,4 +16528,39 @@
 \end_inset
 
+Matice 
+\begin_inset Formula $C$
+\end_inset
+
+ je stejná jako v případě stejných indukčností.
+\end_layout
+
+\begin_layout Subsubsection
+Redukovaný model
+\end_layout
+
+\begin_layout Standard
+V případě redukovaného modelu pro různé indukčnosti, jsou matice 
+\begin_inset Formula $A_{t}$
+\end_inset
+
+ a 
+\begin_inset Formula $C_{t}$
+\end_inset
+
+ pro užití v EKF ve tvaru
+\begin_inset Formula 
+\begin{eqnarray*}
+A_{t} & = & \left[\begin{array}{cc}
+\frac{d\omega_{t+1}}{d\omega_{t}} & \frac{d\omega_{t+1}}{d\vartheta_{t}}\\
+\frac{d\vartheta_{t+1}}{d\omega_{t}} & \frac{d\vartheta_{t+1}}{d\vartheta_{t}}
+\end{array}\right],\\
+C_{t} & = & \left[\begin{array}{cc}
+\frac{di_{\alpha,t+1}}{d\omega_{t}} & \frac{di_{\alpha,t+1}}{d\vartheta_{t}}\\
+\frac{di_{\beta,t+1}}{d\omega_{t}} & \frac{di_{\beta,t+1}}{d\vartheta_{t}}
+\end{array}\right].
+\end{eqnarray*}
+
+\end_inset
+
 
 \end_layout
@@ -16358,4 +16689,8 @@
 \end_layout
 
+\begin_layout Subsubsection
+
+\end_layout
+
 \begin_layout Standard
 
